1 Reply Latest reply on Nov 27, 2012 1:47 PM by roymeo_

    Updating from AIr 1.5 sdk to 2.0 sdk

    xbrotherx Level 1

      I am about to update from the 1.5 air sdk to 2.5 air sdk. My application uses a version number schema of 4 digits seperated by dots, i.e. 1.5.0.5. In this document http://kb2.adobe.com/cps/873/cpsid_87300.html it says use "This field must contain one to three dot-separated numbers"

       

      Can I not continue to use my 4 digits seperated by dots